*{
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	}

body{
	/*background-image: url(torre2.png);
	background:rgba(0,0,0,0.2);*/
	background:#fff;
    background-position: bottom;
	background-size:100% 100%;
	background-attachment:fixed;
    overflow: scroll;
    width: 100%;
	height: 100%;
	zoom:70%;
    }


	
.header{
	background:rgba(0,0,0,0.5);
	color:#fff;
	font-size:20px;
	padding:20PX 0;		/*padding 2rem arriba y abajo, cero en los costados*/
	position:fixed;		/*esta propiedad inmoviliza header, p´ se acorta de lado el header*/
	left:0;				/*con top, left pego a la cabecera el header*/
	top:0;
	width:100%;			/* esta propiedad hace que abarque todo el ancho de la pg*/
	font-family: 'Roboto', Arial, Tahoma, Sans-serif, Verdana, Helvetica;
	z-index:1;
	}

.header a{
	color:#fff;
	text-decoration:none;
	
	}
	
.header nav ul li a:hover{
	background:#bf0026;
	
	}
	
.logo-nav-container{ 				/*este elemento se agrego para trabajar con flex en vez de usar float*/
	display:flex;					/*esta clase permite dar formato a la cabecera*/
	justify-content:space-between;	
	align-items:center;
	flex-wrap:wrap;					/*hace que todo se haga en bloque cuando minimizo pantalla*/
	
	}

.logo{
	position:relative;
	left:20px;
	font-size:25px;
	}

/*.logo h3{
	letter-spacing:5px;
	font-size:25px;
	}*/
	
.menu-icon{
	display:none;
	
	}

.icon-menu{
	font-size:50px;
	}


.navigation ul{						
	margin:0;
	padding:0;
	list-style:none;				/*quita viñetas a los elementos de lista*/
	}
	
.navigation ul li{
	display:inline-block;			/*elementos de lista los cambia a renglón */
	}

.navigation ul li a{
	display:block;					/*elementos de lista ahora de renglón los pone en un bloque*/
	padding:0.5rem 0.5rem;}
	
	/*transition:all 0.4s linear;*/		/*hace una transicion en el hover de 2 segundos*/
	
	}

.navigation ul li a:hover{
	background:#bf0026;				/*a los elementos anteriores (.navigation ul li a{})los hago tipo hoover*/
	/*transition:all 0.4s linear;	*/
	
	}	

.main{
	padding-top:8rem;				/*con esto bajo el contenedor de header*/
	
	}	

.slider-container {
	width:auto;
}

	
	
/********* SE HACE RESPONSIVE PAGINA **********/

@media only screen and (max-width:766px){
	

.menu-icon{
	display:block;
	cursor:pointer;
	padding:20PX 20PX;
	}


.navigation{
	width:100%;
	margin-top:1rem;
	}


.navigation ul{
	display:none;
	}

.navigation ul.show{
	display:block;
	
	}

.navigation ul li{
	display:block;			/*pasa de iline-block a block*/
	}



.navigation ul li a{
	display:block;					
	padding:0.5rem 0;
	font-family:Sans-serif;
	/*transition:all 0.4s linear;
	border-radius:5px;*/
	
	}

.navigation ul li a:hover{
	background:#fff000;	
	/*background:rgba(0,0,0,0.6);	*/
	/*transition:all 0.4s linear;	*/
	}	
	

